---

# Detect installed version (if any)
- block:
    - import_tasks: ../includes/webapps_set_install_mode.yml
      vars:
        - root_dir: "{{ cni_root_dir }}"
        - version: "{{ cni_version }}"
    - set_fact: cni_install_mode={{ install_mode }}
    - set_fact: cni_current_version={{ current_version | default('') }}
  tags: cni

